# Generated by Django 3.0.4 on 2020-03-31 14:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('student_task', '0006_auto_20200331_1927'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='slug',
        ),
    ]
